var expansionterritory_8c =
[
    [ "ExpansionOldTerritory", "df/d3f/class_expansion_old_territory.html", "df/d3f/class_expansion_old_territory" ],
    [ "AddMember", "d5/dc8/expansionterritory_8c.html#a5880cae005236893448ad51d47feab02", null ],
    [ "AddTerritoryInvite", "d5/dc8/expansionterritory_8c.html#a35c984f1fe752bb65771ca3410c41c4a", null ],
    [ "ExpansionTerritory", "d5/dc8/expansionterritory_8c.html#ad5de0e64b2f8a9b033379490d7ae7e10", null ],
    [ "GetFlagTexturePath", "d5/dc8/expansionterritory_8c.html#ab9b7362cad2fd3820bcdbe949717629d", null ],
    [ "GetInvite", "d5/dc8/expansionterritory_8c.html#af9acf592bc6fd709143e2e43d9f54d10", null ],
    [ "GetMember", "d5/dc8/expansionterritory_8c.html#a923062f2c191ef66a346baa979175b8a", null ],
    [ "GetOwnerID", "d5/dc8/expansionterritory_8c.html#aba6d3c47a0ccb403e60bb2eaa500fcb7", null ],
    [ "GetPosition", "d5/dc8/expansionterritory_8c.html#a68c83d319275347dcd1c0c4da8734703", null ],
    [ "GetTerritoryID", "d5/dc8/expansionterritory_8c.html#af604ea1c618cdf41b6c025353695d193", null ],
    [ "GetTerritoryInvites", "d5/dc8/expansionterritory_8c.html#aa299f7d2b9b90e59ee3862aca7f9d115", null ],
    [ "GetTerritoryLevel", "d5/dc8/expansionterritory_8c.html#ac54c1df15dd74ebcf450ab5485732d19", null ],
    [ "GetTerritoryMemberIDs", "d5/dc8/expansionterritory_8c.html#a1f210ec1a33992a0ea565cacb575802f", null ],
    [ "GetTerritoryMembers", "d5/dc8/expansionterritory_8c.html#a9d152328b69a5b8c6cae838b032b9a8a", null ],
    [ "GetTerritoryName", "d5/dc8/expansionterritory_8c.html#aefdf76527591797db9b828f51618627d", null ],
    [ "HasInvite", "d5/dc8/expansionterritory_8c.html#aaf5f187abf0878032144baa32d0ad6a0", null ],
    [ "IsMember", "d5/dc8/expansionterritory_8c.html#a98cfcc02c8f48660f70047968d6d8791", null ],
    [ "NumberOfMembers", "d5/dc8/expansionterritory_8c.html#a51087510488c4e2f421be4a971f9e629", null ],
    [ "RemoveMember", "d5/dc8/expansionterritory_8c.html#a149d5a85549ff1eb34ec123aee00e2b8", null ],
    [ "RemoveTerritoryInvite", "d5/dc8/expansionterritory_8c.html#a74163b2c3f8094d685f78f88afdf71f2", null ],
    [ "SetInvites", "d5/dc8/expansionterritory_8c.html#afd6cab1220e6ff04e60dfecec17bc6f7", null ],
    [ "SetMembers", "d5/dc8/expansionterritory_8c.html#afaa9fca23765808c00329559a4ef7666", null ],
    [ "~ExpansionTerritory", "d5/dc8/expansionterritory_8c.html#a5f4a3d146caa4deadadc7032cd7f91ce", null ],
    [ "Invites", "d5/dc8/expansionterritory_8c.html#a7bec87e90f4e0aadc34f9ad9f9d2b959", null ],
    [ "TerritoryFlagTexturePath", "d5/dc8/expansionterritory_8c.html#a39edc7f3c0ff402013663f0f47eae23e", null ],
    [ "TerritoryID", "d5/dc8/expansionterritory_8c.html#a545d3100b524266474d902f283994fc7", null ],
    [ "TerritoryLevel", "d5/dc8/expansionterritory_8c.html#adef82fb86c8c126880ed192a5d382697", null ],
    [ "TerritoryMembers", "d5/dc8/expansionterritory_8c.html#abb7a49ea69a9a431e645df739be26bdc", null ],
    [ "TerritoryName", "d5/dc8/expansionterritory_8c.html#a10b5b748b2ec12c24c68e2ec048e1a2b", null ],
    [ "TerritoryOwnerID", "d5/dc8/expansionterritory_8c.html#af0b73ecefb882de261170e41c22382fa", null ],
    [ "TerritoryPosition", "d5/dc8/expansionterritory_8c.html#a0dcfb83ea7ae62fe140c3e2cba4a480f", null ]
];